The system is: Linux - 3.13.0-24-generic - i686
Compiling the C compiler identification source file "CMakeCCompilerId.c" succeeded.
Compiler: /usr/bin/cc 
Build flags: 
Id flags: 

The output was:
0


Compilation of the C compiler identification source "CMakeCCompilerId.c" produced "a.out"

The C compiler identification is GNU, found in "/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/2.8.12.2/CompilerIdC/a.out"

Compiling the CXX compiler identification source file "CMakeCXXCompilerId.cpp" succeeded.
Compiler: /usr/bin/c++ 
Build flags: 
Id flags: 

The output was:
0


Compilation of the CXX compiler identification source "CMakeCXXCompilerId.cpp" produced "a.out"

The CXX compiler identification is GNU, found in "/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/2.8.12.2/CompilerIdCXX/a.out"

Determining if the C compiler works passed with the following output:
Change Dir: /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp

Run Build Command:/usr/bin/make "cmTryCompileExec1506789278/fast"
make[2]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/make -f CMakeFiles/cmTryCompileExec1506789278.dir/build.make CMakeFiles/cmTryCompileExec1506789278.dir/build
make[3]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/cmake -E cmake_progress_report /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp/CMakeFiles 1
Building C object CMakeFiles/cmTryCompileExec1506789278.dir/testCCompiler.c.o
/usr/bin/cc    -o CMakeFiles/cmTryCompileExec1506789278.dir/testCCompiler.c.o   -c /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp/testCCompiler.c
Linking C executable cmTryCompileExec1506789278
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec1506789278.dir/link.txt --verbose=1
/usr/bin/cc       CMakeFiles/cmTryCompileExec1506789278.dir/testCCompiler.c.o  -o cmTryCompileExec1506789278 -rdynamic 
make[3]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます
make[2]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます


Detecting C compiler ABI info compiled with the following output:
Change Dir: /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp

Run Build Command:/usr/bin/make "cmTryCompileExec4288781461/fast"
make[2]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/make -f CMakeFiles/cmTryCompileExec4288781461.dir/build.make CMakeFiles/cmTryCompileExec4288781461.dir/build
make[3]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/cmake -E cmake_progress_report /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp/CMakeFiles 1
Building C object CMakeFiles/cmTryCompileExec4288781461.dir/CMakeCCompilerABI.c.o
/usr/bin/cc    -o CMakeFiles/cmTryCompileExec4288781461.dir/CMakeCCompilerABI.c.o   -c /usr/share/cmake-2.8/Modules/CMakeCCompilerABI.c
Linking C executable cmTryCompileExec4288781461
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec4288781461.dir/link.txt --verbose=1
/usr/bin/cc     -v CMakeFiles/cmTryCompileExec4288781461.dir/CMakeCCompilerABI.c.o  -o cmTryCompileExec4288781461 -rdynamic  
Using built-in specs.
COLLECT_GCC=/usr/bin/cc
COLLECT_LTO_WRAPPER=/usr/lib/gcc/i686-linux-gnu/4.8/lto-wrapper
Target: i686-linux-gnu
Configured with: ../src/configure -v --with-pkgversion='Ubuntu 4.8.4-2ubuntu1~14.04.3' --with-bugurl=file:///usr/share/doc/gcc-4.8/README.Bugs --enable-languages=c,c++,java,go,d,fortran,objc,obj-c++ --prefix=/usr --program-suffix=-4.8 --enable-shared --enable-linker-build-id --libexecdir=/usr/lib --without-included-gettext --enable-threads=posix --with-gxx-include-dir=/usr/include/c++/4.8 --libdir=/usr/lib --enable-nls --with-sysroot=/ --enable-clocale=gnu --enable-libstdcxx-debug --enable-libstdcxx-time=yes --enable-gnu-unique-object --disable-libmudflap --enable-plugin --with-system-zlib --disable-browser-plugin --enable-java-awt=gtk --enable-gtk-cairo --with-java-home=/usr/lib/jvm/java-1.5.0-gcj-4.8-i386/jre --enable-java-home --with-jvm-root-dir=/usr/lib/jvm/java-1.5.0-gcj-4.8-i386 --with-jvm-jar-dir=/usr/lib/jvm-exports/java-1.5.0-gcj-4.8-i386 --with-arch-directory=i386 --with-ecj-jar=/usr/share/java/eclipse-ecj.jar --enable-objc-gc --enable-targets=all --enable-multiarch --disable-werror --with-arch-32=i686 --with-multilib-list=m32,m64,mx32 --with-tune=generic --enable-checking=release --build=i686-linux-gnu --host=i686-linux-gnu --target=i686-linux-gnu
Thread model: posix
gcc version 4.8.4 (Ubuntu 4.8.4-2ubuntu1~14.04.3) 
COMPILER_PATH=/usr/lib/gcc/i686-linux-gnu/4.8/:/usr/lib/gcc/i686-linux-gnu/4.8/:/usr/lib/gcc/i686-linux-gnu/:/usr/lib/gcc/i686-linux-gnu/4.8/:/usr/lib/gcc/i686-linux-gnu/
LIBRARY_PATH=/usr/lib/gcc/i686-linux-gnu/4.8/:/usr/lib/gcc/i686-linux-gnu/4.8/../../../i386-linux-gnu/:/usr/lib/gcc/i686-linux-gnu/4.8/../../../../lib/:/lib/i386-linux-gnu/:/lib/../lib/:/usr/lib/i386-linux-gnu/:/usr/lib/../lib/:/usr/lib/gcc/i686-linux-gnu/4.8/../../../:/lib/:/usr/lib/
COLLECT_GCC_OPTIONS='-v' '-o' 'cmTryCompileExec4288781461' '-rdynamic' '-mtune=generic' '-march=i686'
 /usr/lib/gcc/i686-linux-gnu/4.8/collect2 --sysroot=/ --build-id --eh-frame-hdr -m elf_i386 --hash-style=gnu --as-needed -export-dynamic -dynamic-linker /lib/ld-linux.so.2 -z relro -o cmTryCompileExec4288781461 /usr/lib/gcc/i686-linux-gnu/4.8/../../../i386-linux-gnu/crt1.o /usr/lib/gcc/i686-linux-gnu/4.8/../../../i386-linux-gnu/crti.o /usr/lib/gcc/i686-linux-gnu/4.8/crtbegin.o -L/usr/lib/gcc/i686-linux-gnu/4.8 -L/usr/lib/gcc/i686-linux-gnu/4.8/../../../i386-linux-gnu -L/usr/lib/gcc/i686-linux-gnu/4.8/../../../../lib -L/lib/i386-linux-gnu -L/lib/../lib -L/usr/lib/i386-linux-gnu -L/usr/lib/../lib -L/usr/lib/gcc/i686-linux-gnu/4.8/../../.. CMakeFiles/cmTryCompileExec4288781461.dir/CMakeCCompilerABI.c.o -lgcc --as-needed -lgcc_s --no-as-needed -lc -lgcc --as-needed -lgcc_s --no-as-needed /usr/lib/gcc/i686-linux-gnu/4.8/crtend.o /usr/lib/gcc/i686-linux-gnu/4.8/../../../i386-linux-gnu/crtn.o
make[3]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます
make[2]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます


Parsed C implicit link information from above output:
  link line regex: [^( *|.*[/\])(ld|([^/\]+-)?ld|collect2)[^/\]*( |$)]
  ignore line: [Change Dir: /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp]
  ignore line: []
  ignore line: [Run Build Command:/usr/bin/make "cmTryCompileExec4288781461/fast"]
  ignore line: [make[2]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります]
  ignore line: [/usr/bin/make -f CMakeFiles/cmTryCompileExec4288781461.dir/build.make CMakeFiles/cmTryCompileExec4288781461.dir/build]
  ignore line: [make[3]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります]
  ignore line: [/usr/bin/cmake -E cmake_progress_report /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp/CMakeFiles 1]
  ignore line: [Building C object CMakeFiles/cmTryCompileExec4288781461.dir/CMakeCCompilerABI.c.o]
  ignore line: [/usr/bin/cc    -o CMakeFiles/cmTryCompileExec4288781461.dir/CMakeCCompilerABI.c.o   -c /usr/share/cmake-2.8/Modules/CMakeCCompilerABI.c]
  ignore line: [Linking C executable cmTryCompileExec4288781461]
  ignore line: [/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec4288781461.dir/link.txt --verbose=1]
  ignore line: [/usr/bin/cc     -v CMakeFiles/cmTryCompileExec4288781461.dir/CMakeCCompilerABI.c.o  -o cmTryCompileExec4288781461 -rdynamic  ]
  ignore line: [Using built-in specs.]
  ignore line: [COLLECT_GCC=/usr/bin/cc]
  ignore line: [COLLECT_LTO_WRAPPER=/usr/lib/gcc/i686-linux-gnu/4.8/lto-wrapper]
  ignore line: [Target: i686-linux-gnu]
  ignore line: [Configured with: ../src/configure -v --with-pkgversion='Ubuntu 4.8.4-2ubuntu1~14.04.3' --with-bugurl=file:///usr/share/doc/gcc-4.8/README.Bugs --enable-languages=c,c++,java,go,d,fortran,objc,obj-c++ --prefix=/usr --program-suffix=-4.8 --enable-shared --enable-linker-build-id --libexecdir=/usr/lib --without-included-gettext --enable-threads=posix --with-gxx-include-dir=/usr/include/c++/4.8 --libdir=/usr/lib --enable-nls --with-sysroot=/ --enable-clocale=gnu --enable-libstdcxx-debug --enable-libstdcxx-time=yes --enable-gnu-unique-object --disable-libmudflap --enable-plugin --with-system-zlib --disable-browser-plugin --enable-java-awt=gtk --enable-gtk-cairo --with-java-home=/usr/lib/jvm/java-1.5.0-gcj-4.8-i386/jre --enable-java-home --with-jvm-root-dir=/usr/lib/jvm/java-1.5.0-gcj-4.8-i386 --with-jvm-jar-dir=/usr/lib/jvm-exports/java-1.5.0-gcj-4.8-i386 --with-arch-directory=i386 --with-ecj-jar=/usr/share/java/eclipse-ecj.jar --enable-objc-gc --enable-targets=all --enable-multiarch --disable-werror --with-arch-32=i686 --with-multilib-list=m32,m64,mx32 --with-tune=generic --enable-checking=release --build=i686-linux-gnu --host=i686-linux-gnu --target=i686-linux-gnu]
  ignore line: [Thread model: posix]
  ignore line: [gcc version 4.8.4 (Ubuntu 4.8.4-2ubuntu1~14.04.3) ]
  ignore line: [COMPILER_PATH=/usr/lib/gcc/i686-linux-gnu/4.8/:/usr/lib/gcc/i686-linux-gnu/4.8/:/usr/lib/gcc/i686-linux-gnu/:/usr/lib/gcc/i686-linux-gnu/4.8/:/usr/lib/gcc/i686-linux-gnu/]
  ignore line: [LIBRARY_PATH=/usr/lib/gcc/i686-linux-gnu/4.8/:/usr/lib/gcc/i686-linux-gnu/4.8/../../../i386-linux-gnu/:/usr/lib/gcc/i686-linux-gnu/4.8/../../../../lib/:/lib/i386-linux-gnu/:/lib/../lib/:/usr/lib/i386-linux-gnu/:/usr/lib/../lib/:/usr/lib/gcc/i686-linux-gnu/4.8/../../../:/lib/:/usr/lib/]
  ignore line: [COLLECT_GCC_OPTIONS='-v' '-o' 'cmTryCompileExec4288781461' '-rdynamic' '-mtune=generic' '-march=i686']
  link line: [ /usr/lib/gcc/i686-linux-gnu/4.8/collect2 --sysroot=/ --build-id --eh-frame-hdr -m elf_i386 --hash-style=gnu --as-needed -export-dynamic -dynamic-linker /lib/ld-linux.so.2 -z relro -o cmTryCompileExec4288781461 /usr/lib/gcc/i686-linux-gnu/4.8/../../../i386-linux-gnu/crt1.o /usr/lib/gcc/i686-linux-gnu/4.8/../../../i386-linux-gnu/crti.o /usr/lib/gcc/i686-linux-gnu/4.8/crtbegin.o -L/usr/lib/gcc/i686-linux-gnu/4.8 -L/usr/lib/gcc/i686-linux-gnu/4.8/../../../i386-linux-gnu -L/usr/lib/gcc/i686-linux-gnu/4.8/../../../../lib -L/lib/i386-linux-gnu -L/lib/../lib -L/usr/lib/i386-linux-gnu -L/usr/lib/../lib -L/usr/lib/gcc/i686-linux-gnu/4.8/../../.. CMakeFiles/cmTryCompileExec4288781461.dir/CMakeCCompilerABI.c.o -lgcc --as-needed -lgcc_s --no-as-needed -lc -lgcc --as-needed -lgcc_s --no-as-needed /usr/lib/gcc/i686-linux-gnu/4.8/crtend.o /usr/lib/gcc/i686-linux-gnu/4.8/../../../i386-linux-gnu/crtn.o]
    arg [/usr/lib/gcc/i686-linux-gnu/4.8/collect2] ==> ignore
    arg [--sysroot=/] ==> ignore
    arg [--build-id] ==> ignore
    arg [--eh-frame-hdr] ==> ignore
    arg [-m] ==> ignore
    arg [elf_i386] ==> ignore
    arg [--hash-style=gnu] ==> ignore
    arg [--as-needed] ==> ignore
    arg [-export-dynamic] ==> ignore
    arg [-dynamic-linker] ==> ignore
    arg [/lib/ld-linux.so.2] ==> ignore
    arg [-zrelro] ==> ignore
    arg [-o] ==> ignore
    arg [cmTryCompileExec4288781461] ==> ignore
    arg [/usr/lib/gcc/i686-linux-gnu/4.8/../../../i386-linux-gnu/crt1.o] ==> ignore
    arg [/usr/lib/gcc/i686-linux-gnu/4.8/../../../i386-linux-gnu/crti.o] ==> ignore
    arg [/usr/lib/gcc/i686-linux-gnu/4.8/crtbegin.o] ==> ignore
    arg [-L/usr/lib/gcc/i686-linux-gnu/4.8] ==> dir [/usr/lib/gcc/i686-linux-gnu/4.8]
    arg [-L/usr/lib/gcc/i686-linux-gnu/4.8/../../../i386-linux-gnu] ==> dir [/usr/lib/gcc/i686-linux-gnu/4.8/../../../i386-linux-gnu]
    arg [-L/usr/lib/gcc/i686-linux-gnu/4.8/../../../../lib] ==> dir [/usr/lib/gcc/i686-linux-gnu/4.8/../../../../lib]
    arg [-L/lib/i386-linux-gnu] ==> dir [/lib/i386-linux-gnu]
    arg [-L/lib/../lib] ==> dir [/lib/../lib]
    arg [-L/usr/lib/i386-linux-gnu] ==> dir [/usr/lib/i386-linux-gnu]
    arg [-L/usr/lib/../lib] ==> dir [/usr/lib/../lib]
    arg [-L/usr/lib/gcc/i686-linux-gnu/4.8/../../..] ==> dir [/usr/lib/gcc/i686-linux-gnu/4.8/../../..]
    arg [CMakeFiles/cmTryCompileExec4288781461.dir/CMakeCCompilerABI.c.o] ==> ignore
    arg [-lgcc] ==> lib [gcc]
    arg [--as-needed] ==> ignore
    arg [-lgcc_s] ==> lib [gcc_s]
    arg [--no-as-needed] ==> ignore
    arg [-lc] ==> lib [c]
    arg [-lgcc] ==> lib [gcc]
    arg [--as-needed] ==> ignore
    arg [-lgcc_s] ==> lib [gcc_s]
    arg [--no-as-needed] ==> ignore
    arg [/usr/lib/gcc/i686-linux-gnu/4.8/crtend.o] ==> ignore
    arg [/usr/lib/gcc/i686-linux-gnu/4.8/../../../i386-linux-gnu/crtn.o] ==> ignore
  remove lib [gcc]
  remove lib [gcc_s]
  remove lib [gcc]
  remove lib [gcc_s]
  collapse library dir [/usr/lib/gcc/i686-linux-gnu/4.8] ==> [/usr/lib/gcc/i686-linux-gnu/4.8]
  collapse library dir [/usr/lib/gcc/i686-linux-gnu/4.8/../../../i386-linux-gnu] ==> [/usr/lib/i386-linux-gnu]
  collapse library dir [/usr/lib/gcc/i686-linux-gnu/4.8/../../../../lib] ==> [/usr/lib]
  collapse library dir [/lib/i386-linux-gnu] ==> [/lib/i386-linux-gnu]
  collapse library dir [/lib/../lib] ==> [/lib]
  collapse library dir [/usr/lib/i386-linux-gnu] ==> [/usr/lib/i386-linux-gnu]
  collapse library dir [/usr/lib/../lib] ==> [/usr/lib]
  collapse library dir [/usr/lib/gcc/i686-linux-gnu/4.8/../../..] ==> [/usr/lib]
  implicit libs: [c]
  implicit dirs: [/usr/lib/gcc/i686-linux-gnu/4.8;/usr/lib/i386-linux-gnu;/usr/lib;/lib/i386-linux-gnu;/lib]
  implicit fwks: []


Determining if the CXX compiler works passed with the following output:
Change Dir: /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp

Run Build Command:/usr/bin/make "cmTryCompileExec4157999582/fast"
make[2]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/make -f CMakeFiles/cmTryCompileExec4157999582.dir/build.make CMakeFiles/cmTryCompileExec4157999582.dir/build
make[3]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/cmake -E cmake_progress_report /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp/CMakeFiles 1
Building CXX object CMakeFiles/cmTryCompileExec4157999582.dir/testCXXCompiler.cxx.o
/usr/bin/c++     -o CMakeFiles/cmTryCompileExec4157999582.dir/testCXXCompiler.cxx.o -c /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp/testCXXCompiler.cxx
Linking CXX executable cmTryCompileExec4157999582
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec4157999582.dir/link.txt --verbose=1
/usr/bin/c++        CMakeFiles/cmTryCompileExec4157999582.dir/testCXXCompiler.cxx.o  -o cmTryCompileExec4157999582 -rdynamic 
make[3]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます
make[2]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます


Detecting CXX compiler ABI info compiled with the following output:
Change Dir: /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp

Run Build Command:/usr/bin/make "cmTryCompileExec3779717299/fast"
make[2]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/make -f CMakeFiles/cmTryCompileExec3779717299.dir/build.make CMakeFiles/cmTryCompileExec3779717299.dir/build
make[3]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/cmake -E cmake_progress_report /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp/CMakeFiles 1
Building CXX object CMakeFiles/cmTryCompileExec3779717299.dir/CMakeCXXCompilerABI.cpp.o
/usr/bin/c++     -o CMakeFiles/cmTryCompileExec3779717299.dir/CMakeCXXCompilerABI.cpp.o -c /usr/share/cmake-2.8/Modules/CMakeCXXCompilerABI.cpp
Linking CXX executable cmTryCompileExec3779717299
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec3779717299.dir/link.txt --verbose=1
/usr/bin/c++      -v CMakeFiles/cmTryCompileExec3779717299.dir/CMakeCXXCompilerABI.cpp.o  -o cmTryCompileExec3779717299 -rdynamic  
Using built-in specs.
COLLECT_GCC=/usr/bin/c++
COLLECT_LTO_WRAPPER=/usr/lib/gcc/i686-linux-gnu/4.8/lto-wrapper
Target: i686-linux-gnu
Configured with: ../src/configure -v --with-pkgversion='Ubuntu 4.8.4-2ubuntu1~14.04.3' --with-bugurl=file:///usr/share/doc/gcc-4.8/README.Bugs --enable-languages=c,c++,java,go,d,fortran,objc,obj-c++ --prefix=/usr --program-suffix=-4.8 --enable-shared --enable-linker-build-id --libexecdir=/usr/lib --without-included-gettext --enable-threads=posix --with-gxx-include-dir=/usr/include/c++/4.8 --libdir=/usr/lib --enable-nls --with-sysroot=/ --enable-clocale=gnu --enable-libstdcxx-debug --enable-libstdcxx-time=yes --enable-gnu-unique-object --disable-libmudflap --enable-plugin --with-system-zlib --disable-browser-plugin --enable-java-awt=gtk --enable-gtk-cairo --with-java-home=/usr/lib/jvm/java-1.5.0-gcj-4.8-i386/jre --enable-java-home --with-jvm-root-dir=/usr/lib/jvm/java-1.5.0-gcj-4.8-i386 --with-jvm-jar-dir=/usr/lib/jvm-exports/java-1.5.0-gcj-4.8-i386 --with-arch-directory=i386 --with-ecj-jar=/usr/share/java/eclipse-ecj.jar --enable-objc-gc --enable-targets=all --enable-multiarch --disable-werror --with-arch-32=i686 --with-multilib-list=m32,m64,mx32 --with-tune=generic --enable-checking=release --build=i686-linux-gnu --host=i686-linux-gnu --target=i686-linux-gnu
Thread model: posix
gcc version 4.8.4 (Ubuntu 4.8.4-2ubuntu1~14.04.3) 
COMPILER_PATH=/usr/lib/gcc/i686-linux-gnu/4.8/:/usr/lib/gcc/i686-linux-gnu/4.8/:/usr/lib/gcc/i686-linux-gnu/:/usr/lib/gcc/i686-linux-gnu/4.8/:/usr/lib/gcc/i686-linux-gnu/
LIBRARY_PATH=/usr/lib/gcc/i686-linux-gnu/4.8/:/usr/lib/gcc/i686-linux-gnu/4.8/../../../i386-linux-gnu/:/usr/lib/gcc/i686-linux-gnu/4.8/../../../../lib/:/lib/i386-linux-gnu/:/lib/../lib/:/usr/lib/i386-linux-gnu/:/usr/lib/../lib/:/usr/lib/gcc/i686-linux-gnu/4.8/../../../:/lib/:/usr/lib/
COLLECT_GCC_OPTIONS='-v' '-o' 'cmTryCompileExec3779717299' '-rdynamic' '-shared-libgcc' '-mtune=generic' '-march=i686'
 /usr/lib/gcc/i686-linux-gnu/4.8/collect2 --sysroot=/ --build-id --eh-frame-hdr -m elf_i386 --hash-style=gnu --as-needed -export-dynamic -dynamic-linker /lib/ld-linux.so.2 -z relro -o cmTryCompileExec3779717299 /usr/lib/gcc/i686-linux-gnu/4.8/../../../i386-linux-gnu/crt1.o /usr/lib/gcc/i686-linux-gnu/4.8/../../../i386-linux-gnu/crti.o /usr/lib/gcc/i686-linux-gnu/4.8/crtbegin.o -L/usr/lib/gcc/i686-linux-gnu/4.8 -L/usr/lib/gcc/i686-linux-gnu/4.8/../../../i386-linux-gnu -L/usr/lib/gcc/i686-linux-gnu/4.8/../../../../lib -L/lib/i386-linux-gnu -L/lib/../lib -L/usr/lib/i386-linux-gnu -L/usr/lib/../lib -L/usr/lib/gcc/i686-linux-gnu/4.8/../../.. CMakeFiles/cmTryCompileExec3779717299.dir/CMakeCXXCompilerABI.cpp.o -lstdc++ -lm -lgcc_s -lgcc -lc -lgcc_s -lgcc /usr/lib/gcc/i686-linux-gnu/4.8/crtend.o /usr/lib/gcc/i686-linux-gnu/4.8/../../../i386-linux-gnu/crtn.o
make[3]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます
make[2]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます


Parsed CXX implicit link information from above output:
  link line regex: [^( *|.*[/\])(ld|([^/\]+-)?ld|collect2)[^/\]*( |$)]
  ignore line: [Change Dir: /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp]
  ignore line: []
  ignore line: [Run Build Command:/usr/bin/make "cmTryCompileExec3779717299/fast"]
  ignore line: [make[2]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります]
  ignore line: [/usr/bin/make -f CMakeFiles/cmTryCompileExec3779717299.dir/build.make CMakeFiles/cmTryCompileExec3779717299.dir/build]
  ignore line: [make[3]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります]
  ignore line: [/usr/bin/cmake -E cmake_progress_report /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp/CMakeFiles 1]
  ignore line: [Building CXX object CMakeFiles/cmTryCompileExec3779717299.dir/CMakeCXXCompilerABI.cpp.o]
  ignore line: [/usr/bin/c++     -o CMakeFiles/cmTryCompileExec3779717299.dir/CMakeCXXCompilerABI.cpp.o -c /usr/share/cmake-2.8/Modules/CMakeCXXCompilerABI.cpp]
  ignore line: [Linking CXX executable cmTryCompileExec3779717299]
  ignore line: [/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec3779717299.dir/link.txt --verbose=1]
  ignore line: [/usr/bin/c++      -v CMakeFiles/cmTryCompileExec3779717299.dir/CMakeCXXCompilerABI.cpp.o  -o cmTryCompileExec3779717299 -rdynamic  ]
  ignore line: [Using built-in specs.]
  ignore line: [COLLECT_GCC=/usr/bin/c++]
  ignore line: [COLLECT_LTO_WRAPPER=/usr/lib/gcc/i686-linux-gnu/4.8/lto-wrapper]
  ignore line: [Target: i686-linux-gnu]
  ignore line: [Configured with: ../src/configure -v --with-pkgversion='Ubuntu 4.8.4-2ubuntu1~14.04.3' --with-bugurl=file:///usr/share/doc/gcc-4.8/README.Bugs --enable-languages=c,c++,java,go,d,fortran,objc,obj-c++ --prefix=/usr --program-suffix=-4.8 --enable-shared --enable-linker-build-id --libexecdir=/usr/lib --without-included-gettext --enable-threads=posix --with-gxx-include-dir=/usr/include/c++/4.8 --libdir=/usr/lib --enable-nls --with-sysroot=/ --enable-clocale=gnu --enable-libstdcxx-debug --enable-libstdcxx-time=yes --enable-gnu-unique-object --disable-libmudflap --enable-plugin --with-system-zlib --disable-browser-plugin --enable-java-awt=gtk --enable-gtk-cairo --with-java-home=/usr/lib/jvm/java-1.5.0-gcj-4.8-i386/jre --enable-java-home --with-jvm-root-dir=/usr/lib/jvm/java-1.5.0-gcj-4.8-i386 --with-jvm-jar-dir=/usr/lib/jvm-exports/java-1.5.0-gcj-4.8-i386 --with-arch-directory=i386 --with-ecj-jar=/usr/share/java/eclipse-ecj.jar --enable-objc-gc --enable-targets=all --enable-multiarch --disable-werror --with-arch-32=i686 --with-multilib-list=m32,m64,mx32 --with-tune=generic --enable-checking=release --build=i686-linux-gnu --host=i686-linux-gnu --target=i686-linux-gnu]
  ignore line: [Thread model: posix]
  ignore line: [gcc version 4.8.4 (Ubuntu 4.8.4-2ubuntu1~14.04.3) ]
  ignore line: [COMPILER_PATH=/usr/lib/gcc/i686-linux-gnu/4.8/:/usr/lib/gcc/i686-linux-gnu/4.8/:/usr/lib/gcc/i686-linux-gnu/:/usr/lib/gcc/i686-linux-gnu/4.8/:/usr/lib/gcc/i686-linux-gnu/]
  ignore line: [LIBRARY_PATH=/usr/lib/gcc/i686-linux-gnu/4.8/:/usr/lib/gcc/i686-linux-gnu/4.8/../../../i386-linux-gnu/:/usr/lib/gcc/i686-linux-gnu/4.8/../../../../lib/:/lib/i386-linux-gnu/:/lib/../lib/:/usr/lib/i386-linux-gnu/:/usr/lib/../lib/:/usr/lib/gcc/i686-linux-gnu/4.8/../../../:/lib/:/usr/lib/]
  ignore line: [COLLECT_GCC_OPTIONS='-v' '-o' 'cmTryCompileExec3779717299' '-rdynamic' '-shared-libgcc' '-mtune=generic' '-march=i686']
  link line: [ /usr/lib/gcc/i686-linux-gnu/4.8/collect2 --sysroot=/ --build-id --eh-frame-hdr -m elf_i386 --hash-style=gnu --as-needed -export-dynamic -dynamic-linker /lib/ld-linux.so.2 -z relro -o cmTryCompileExec3779717299 /usr/lib/gcc/i686-linux-gnu/4.8/../../../i386-linux-gnu/crt1.o /usr/lib/gcc/i686-linux-gnu/4.8/../../../i386-linux-gnu/crti.o /usr/lib/gcc/i686-linux-gnu/4.8/crtbegin.o -L/usr/lib/gcc/i686-linux-gnu/4.8 -L/usr/lib/gcc/i686-linux-gnu/4.8/../../../i386-linux-gnu -L/usr/lib/gcc/i686-linux-gnu/4.8/../../../../lib -L/lib/i386-linux-gnu -L/lib/../lib -L/usr/lib/i386-linux-gnu -L/usr/lib/../lib -L/usr/lib/gcc/i686-linux-gnu/4.8/../../.. CMakeFiles/cmTryCompileExec3779717299.dir/CMakeCXXCompilerABI.cpp.o -lstdc++ -lm -lgcc_s -lgcc -lc -lgcc_s -lgcc /usr/lib/gcc/i686-linux-gnu/4.8/crtend.o /usr/lib/gcc/i686-linux-gnu/4.8/../../../i386-linux-gnu/crtn.o]
    arg [/usr/lib/gcc/i686-linux-gnu/4.8/collect2] ==> ignore
    arg [--sysroot=/] ==> ignore
    arg [--build-id] ==> ignore
    arg [--eh-frame-hdr] ==> ignore
    arg [-m] ==> ignore
    arg [elf_i386] ==> ignore
    arg [--hash-style=gnu] ==> ignore
    arg [--as-needed] ==> ignore
    arg [-export-dynamic] ==> ignore
    arg [-dynamic-linker] ==> ignore
    arg [/lib/ld-linux.so.2] ==> ignore
    arg [-zrelro] ==> ignore
    arg [-o] ==> ignore
    arg [cmTryCompileExec3779717299] ==> ignore
    arg [/usr/lib/gcc/i686-linux-gnu/4.8/../../../i386-linux-gnu/crt1.o] ==> ignore
    arg [/usr/lib/gcc/i686-linux-gnu/4.8/../../../i386-linux-gnu/crti.o] ==> ignore
    arg [/usr/lib/gcc/i686-linux-gnu/4.8/crtbegin.o] ==> ignore
    arg [-L/usr/lib/gcc/i686-linux-gnu/4.8] ==> dir [/usr/lib/gcc/i686-linux-gnu/4.8]
    arg [-L/usr/lib/gcc/i686-linux-gnu/4.8/../../../i386-linux-gnu] ==> dir [/usr/lib/gcc/i686-linux-gnu/4.8/../../../i386-linux-gnu]
    arg [-L/usr/lib/gcc/i686-linux-gnu/4.8/../../../../lib] ==> dir [/usr/lib/gcc/i686-linux-gnu/4.8/../../../../lib]
    arg [-L/lib/i386-linux-gnu] ==> dir [/lib/i386-linux-gnu]
    arg [-L/lib/../lib] ==> dir [/lib/../lib]
    arg [-L/usr/lib/i386-linux-gnu] ==> dir [/usr/lib/i386-linux-gnu]
    arg [-L/usr/lib/../lib] ==> dir [/usr/lib/../lib]
    arg [-L/usr/lib/gcc/i686-linux-gnu/4.8/../../..] ==> dir [/usr/lib/gcc/i686-linux-gnu/4.8/../../..]
    arg [CMakeFiles/cmTryCompileExec3779717299.dir/CMakeCXXCompilerABI.cpp.o] ==> ignore
    arg [-lstdc++] ==> lib [stdc++]
    arg [-lm] ==> lib [m]
    arg [-lgcc_s] ==> lib [gcc_s]
    arg [-lgcc] ==> lib [gcc]
    arg [-lc] ==> lib [c]
    arg [-lgcc_s] ==> lib [gcc_s]
    arg [-lgcc] ==> lib [gcc]
    arg [/usr/lib/gcc/i686-linux-gnu/4.8/crtend.o] ==> ignore
    arg [/usr/lib/gcc/i686-linux-gnu/4.8/../../../i386-linux-gnu/crtn.o] ==> ignore
  remove lib [gcc_s]
  remove lib [gcc]
  remove lib [gcc_s]
  remove lib [gcc]
  collapse library dir [/usr/lib/gcc/i686-linux-gnu/4.8] ==> [/usr/lib/gcc/i686-linux-gnu/4.8]
  collapse library dir [/usr/lib/gcc/i686-linux-gnu/4.8/../../../i386-linux-gnu] ==> [/usr/lib/i386-linux-gnu]
  collapse library dir [/usr/lib/gcc/i686-linux-gnu/4.8/../../../../lib] ==> [/usr/lib]
  collapse library dir [/lib/i386-linux-gnu] ==> [/lib/i386-linux-gnu]
  collapse library dir [/lib/../lib] ==> [/lib]
  collapse library dir [/usr/lib/i386-linux-gnu] ==> [/usr/lib/i386-linux-gnu]
  collapse library dir [/usr/lib/../lib] ==> [/usr/lib]
  collapse library dir [/usr/lib/gcc/i686-linux-gnu/4.8/../../..] ==> [/usr/lib]
  implicit libs: [stdc++;m;c]
  implicit dirs: [/usr/lib/gcc/i686-linux-gnu/4.8;/usr/lib/i386-linux-gnu;/usr/lib;/lib/i386-linux-gnu;/lib]
  implicit fwks: []


Performing C SOURCE FILE Test HAVE_inline succeded with the following output:
Change Dir: /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp

Run Build Command:/usr/bin/make "cmTryCompileExec3228112323/fast"
make[2]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/make -f CMakeFiles/cmTryCompileExec3228112323.dir/build.make CMakeFiles/cmTryCompileExec3228112323.dir/build
make[3]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/cmake -E cmake_progress_report /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp/CMakeFiles 1
Building C object CMakeFiles/cmTryCompileExec3228112323.dir/src.c.o
/usr/bin/cc  -DKEYWORD=inline -DHAVE_inline   -o CMakeFiles/cmTryCompileExec3228112323.dir/src.c.o   -c /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp/src.c
Linking C executable cmTryCompileExec3228112323
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec3228112323.dir/link.txt --verbose=1
/usr/bin/cc   -DHAVE_inline    CMakeFiles/cmTryCompileExec3228112323.dir/src.c.o  -o cmTryCompileExec3228112323 -rdynamic 
make[3]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます
make[2]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます

Source file was:

		#include <stdio.h>
		KEYWORD void a() {}
		int main(int argc, char **argv) { a(); return 0; }
		
Performing C SOURCE FILE Test HAVE___inline__ succeded with the following output:
Change Dir: /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp

Run Build Command:/usr/bin/make "cmTryCompileExec129228666/fast"
make[2]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/make -f CMakeFiles/cmTryCompileExec129228666.dir/build.make CMakeFiles/cmTryCompileExec129228666.dir/build
make[3]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/cmake -E cmake_progress_report /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp/CMakeFiles 1
Building C object CMakeFiles/cmTryCompileExec129228666.dir/src.c.o
/usr/bin/cc  -DKEYWORD=__inline__ -DHAVE___inline__   -o CMakeFiles/cmTryCompileExec129228666.dir/src.c.o   -c /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp/src.c
Linking C executable cmTryCompileExec129228666
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec129228666.dir/link.txt --verbose=1
/usr/bin/cc   -DHAVE___inline__    CMakeFiles/cmTryCompileExec129228666.dir/src.c.o  -o cmTryCompileExec129228666 -rdynamic 
make[3]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます
make[2]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます

Source file was:

		#include <stdio.h>
		KEYWORD void a() {}
		int main(int argc, char **argv) { a(); return 0; }
		
Performing C SOURCE FILE Test HAVE___inline succeded with the following output:
Change Dir: /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp

Run Build Command:/usr/bin/make "cmTryCompileExec410173158/fast"
make[2]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/make -f CMakeFiles/cmTryCompileExec410173158.dir/build.make CMakeFiles/cmTryCompileExec410173158.dir/build
make[3]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/cmake -E cmake_progress_report /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp/CMakeFiles 1
Building C object CMakeFiles/cmTryCompileExec410173158.dir/src.c.o
/usr/bin/cc  -DKEYWORD=__inline -DHAVE___inline   -o CMakeFiles/cmTryCompileExec410173158.dir/src.c.o   -c /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp/src.c
Linking C executable cmTryCompileExec410173158
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec410173158.dir/link.txt --verbose=1
/usr/bin/cc   -DHAVE___inline    CMakeFiles/cmTryCompileExec410173158.dir/src.c.o  -o cmTryCompileExec410173158 -rdynamic 
make[3]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます
make[2]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます

Source file was:

		#include <stdio.h>
		KEYWORD void a() {}
		int main(int argc, char **argv) { a(); return 0; }
		
Determining if the function bzero exists passed with the following output:
Change Dir: /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp

Run Build Command:/usr/bin/make "cmTryCompileExec1536077464/fast"
make[2]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/make -f CMakeFiles/cmTryCompileExec1536077464.dir/build.make CMakeFiles/cmTryCompileExec1536077464.dir/build
make[3]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/cmake -E cmake_progress_report /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp/CMakeFiles 1
Building C object CMakeFiles/cmTryCompileExec1536077464.dir/CheckFunctionExists.c.o
/usr/bin/cc  -DKEYWORD=__inline -DCHECK_FUNCTION_EXISTS=bzero   -o CMakeFiles/cmTryCompileExec1536077464.dir/CheckFunctionExists.c.o   -c /usr/share/cmake-2.8/Modules/CheckFunctionExists.c
<command-line>:0:23: warning: conflicting types for built-in function ‘bzero’ [enabled by default]
/usr/share/cmake-2.8/Modules/CheckFunctionExists.c:3:6: note: in expansion of macro ‘CHECK_FUNCTION_EXISTS’
 char CHECK_FUNCTION_EXISTS();
      ^
Linking C executable cmTryCompileExec1536077464
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec1536077464.dir/link.txt --verbose=1
/usr/bin/cc   -DCHECK_FUNCTION_EXISTS=bzero    CMakeFiles/cmTryCompileExec1536077464.dir/CheckFunctionExists.c.o  -o cmTryCompileExec1536077464 -rdynamic 
make[3]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます
make[2]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます


Determining if the function fork exists passed with the following output:
Change Dir: /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp

Run Build Command:/usr/bin/make "cmTryCompileExec67737012/fast"
make[2]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/make -f CMakeFiles/cmTryCompileExec67737012.dir/build.make CMakeFiles/cmTryCompileExec67737012.dir/build
make[3]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/cmake -E cmake_progress_report /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp/CMakeFiles 1
Building C object CMakeFiles/cmTryCompileExec67737012.dir/CheckFunctionExists.c.o
/usr/bin/cc  -DKEYWORD=__inline -DCHECK_FUNCTION_EXISTS=fork   -o CMakeFiles/cmTryCompileExec67737012.dir/CheckFunctionExists.c.o   -c /usr/share/cmake-2.8/Modules/CheckFunctionExists.c
<command-line>:0:23: warning: conflicting types for built-in function ‘fork’ [enabled by default]
/usr/share/cmake-2.8/Modules/CheckFunctionExists.c:3:6: note: in expansion of macro ‘CHECK_FUNCTION_EXISTS’
 char CHECK_FUNCTION_EXISTS();
      ^
Linking C executable cmTryCompileExec67737012
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec67737012.dir/link.txt --verbose=1
/usr/bin/cc   -DCHECK_FUNCTION_EXISTS=fork    CMakeFiles/cmTryCompileExec67737012.dir/CheckFunctionExists.c.o  -o cmTryCompileExec67737012 -rdynamic 
make[3]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます
make[2]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます


Determining if the function malloc exists passed with the following output:
Change Dir: /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp

Run Build Command:/usr/bin/make "cmTryCompileExec214084422/fast"
make[2]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/make -f CMakeFiles/cmTryCompileExec214084422.dir/build.make CMakeFiles/cmTryCompileExec214084422.dir/build
make[3]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/cmake -E cmake_progress_report /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp/CMakeFiles 1
Building C object CMakeFiles/cmTryCompileExec214084422.dir/CheckFunctionExists.c.o
/usr/bin/cc  -DKEYWORD=__inline -DCHECK_FUNCTION_EXISTS=malloc   -o CMakeFiles/cmTryCompileExec214084422.dir/CheckFunctionExists.c.o   -c /usr/share/cmake-2.8/Modules/CheckFunctionExists.c
<command-line>:0:23: warning: conflicting types for built-in function ‘malloc’ [enabled by default]
/usr/share/cmake-2.8/Modules/CheckFunctionExists.c:3:6: note: in expansion of macro ‘CHECK_FUNCTION_EXISTS’
 char CHECK_FUNCTION_EXISTS();
      ^
Linking C executable cmTryCompileExec214084422
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec214084422.dir/link.txt --verbose=1
/usr/bin/cc   -DCHECK_FUNCTION_EXISTS=malloc    CMakeFiles/cmTryCompileExec214084422.dir/CheckFunctionExists.c.o  -o cmTryCompileExec214084422 -rdynamic 
make[3]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます
make[2]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます


Determining if the function memset exists passed with the following output:
Change Dir: /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp

Run Build Command:/usr/bin/make "cmTryCompileExec4249667321/fast"
make[2]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/make -f CMakeFiles/cmTryCompileExec4249667321.dir/build.make CMakeFiles/cmTryCompileExec4249667321.dir/build
make[3]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/cmake -E cmake_progress_report /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp/CMakeFiles 1
Building C object CMakeFiles/cmTryCompileExec4249667321.dir/CheckFunctionExists.c.o
/usr/bin/cc  -DKEYWORD=__inline -DCHECK_FUNCTION_EXISTS=memset   -o CMakeFiles/cmTryCompileExec4249667321.dir/CheckFunctionExists.c.o   -c /usr/share/cmake-2.8/Modules/CheckFunctionExists.c
<command-line>:0:23: warning: conflicting types for built-in function ‘memset’ [enabled by default]
/usr/share/cmake-2.8/Modules/CheckFunctionExists.c:3:6: note: in expansion of macro ‘CHECK_FUNCTION_EXISTS’
 char CHECK_FUNCTION_EXISTS();
      ^
Linking C executable cmTryCompileExec4249667321
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec4249667321.dir/link.txt --verbose=1
/usr/bin/cc   -DCHECK_FUNCTION_EXISTS=memset    CMakeFiles/cmTryCompileExec4249667321.dir/CheckFunctionExists.c.o  -o cmTryCompileExec4249667321 -rdynamic 
make[3]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます
make[2]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます


Determining if the function realloc exists passed with the following output:
Change Dir: /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp

Run Build Command:/usr/bin/make "cmTryCompileExec393998846/fast"
make[2]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/make -f CMakeFiles/cmTryCompileExec393998846.dir/build.make CMakeFiles/cmTryCompileExec393998846.dir/build
make[3]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/cmake -E cmake_progress_report /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp/CMakeFiles 1
Building C object CMakeFiles/cmTryCompileExec393998846.dir/CheckFunctionExists.c.o
/usr/bin/cc  -DKEYWORD=__inline -DCHECK_FUNCTION_EXISTS=realloc   -o CMakeFiles/cmTryCompileExec393998846.dir/CheckFunctionExists.c.o   -c /usr/share/cmake-2.8/Modules/CheckFunctionExists.c
<command-line>:0:23: warning: conflicting types for built-in function ‘realloc’ [enabled by default]
/usr/share/cmake-2.8/Modules/CheckFunctionExists.c:3:6: note: in expansion of macro ‘CHECK_FUNCTION_EXISTS’
 char CHECK_FUNCTION_EXISTS();
      ^
Linking C executable cmTryCompileExec393998846
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec393998846.dir/link.txt --verbose=1
/usr/bin/cc   -DCHECK_FUNCTION_EXISTS=realloc    CMakeFiles/cmTryCompileExec393998846.dir/CheckFunctionExists.c.o  -o cmTryCompileExec393998846 -rdynamic 
make[3]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます
make[2]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます


Determining if the function socket exists passed with the following output:
Change Dir: /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp

Run Build Command:/usr/bin/make "cmTryCompileExec2825446990/fast"
make[2]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/make -f CMakeFiles/cmTryCompileExec2825446990.dir/build.make CMakeFiles/cmTryCompileExec2825446990.dir/build
make[3]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/cmake -E cmake_progress_report /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp/CMakeFiles 1
Building C object CMakeFiles/cmTryCompileExec2825446990.dir/CheckFunctionExists.c.o
/usr/bin/cc  -DKEYWORD=__inline -DCHECK_FUNCTION_EXISTS=socket   -o CMakeFiles/cmTryCompileExec2825446990.dir/CheckFunctionExists.c.o   -c /usr/share/cmake-2.8/Modules/CheckFunctionExists.c
Linking C executable cmTryCompileExec2825446990
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec2825446990.dir/link.txt --verbose=1
/usr/bin/cc   -DCHECK_FUNCTION_EXISTS=socket    CMakeFiles/cmTryCompileExec2825446990.dir/CheckFunctionExists.c.o  -o cmTryCompileExec2825446990 -rdynamic 
make[3]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます
make[2]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます


Determining if the function strerror exists passed with the following output:
Change Dir: /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp

Run Build Command:/usr/bin/make "cmTryCompileExec1320235749/fast"
make[2]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/make -f CMakeFiles/cmTryCompileExec1320235749.dir/build.make CMakeFiles/cmTryCompileExec1320235749.dir/build
make[3]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/cmake -E cmake_progress_report /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp/CMakeFiles 1
Building C object CMakeFiles/cmTryCompileExec1320235749.dir/CheckFunctionExists.c.o
/usr/bin/cc  -DKEYWORD=__inline -DCHECK_FUNCTION_EXISTS=strerror   -o CMakeFiles/cmTryCompileExec1320235749.dir/CheckFunctionExists.c.o   -c /usr/share/cmake-2.8/Modules/CheckFunctionExists.c
Linking C executable cmTryCompileExec1320235749
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec1320235749.dir/link.txt --verbose=1
/usr/bin/cc   -DCHECK_FUNCTION_EXISTS=strerror    CMakeFiles/cmTryCompileExec1320235749.dir/CheckFunctionExists.c.o  -o cmTryCompileExec1320235749 -rdynamic 
make[3]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます
make[2]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます


Determining if the function vfork exists passed with the following output:
Change Dir: /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp

Run Build Command:/usr/bin/make "cmTryCompileExec182051594/fast"
make[2]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/make -f CMakeFiles/cmTryCompileExec182051594.dir/build.make CMakeFiles/cmTryCompileExec182051594.dir/build
make[3]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/cmake -E cmake_progress_report /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp/CMakeFiles 1
Building C object CMakeFiles/cmTryCompileExec182051594.dir/CheckFunctionExists.c.o
/usr/bin/cc  -DKEYWORD=__inline -DCHECK_FUNCTION_EXISTS=vfork   -o CMakeFiles/cmTryCompileExec182051594.dir/CheckFunctionExists.c.o   -c /usr/share/cmake-2.8/Modules/CheckFunctionExists.c
Linking C executable cmTryCompileExec182051594
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec182051594.dir/link.txt --verbose=1
/usr/bin/cc   -DCHECK_FUNCTION_EXISTS=vfork    CMakeFiles/cmTryCompileExec182051594.dir/CheckFunctionExists.c.o  -o cmTryCompileExec182051594 -rdynamic 
make[3]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます
make[2]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます


Determining if the function getifaddrs exists passed with the following output:
Change Dir: /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp

Run Build Command:/usr/bin/make "cmTryCompileExec1293125035/fast"
make[2]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/make -f CMakeFiles/cmTryCompileExec1293125035.dir/build.make CMakeFiles/cmTryCompileExec1293125035.dir/build
make[3]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/cmake -E cmake_progress_report /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp/CMakeFiles 1
Building C object CMakeFiles/cmTryCompileExec1293125035.dir/CheckFunctionExists.c.o
/usr/bin/cc  -DKEYWORD=__inline -DCHECK_FUNCTION_EXISTS=getifaddrs   -o CMakeFiles/cmTryCompileExec1293125035.dir/CheckFunctionExists.c.o   -c /usr/share/cmake-2.8/Modules/CheckFunctionExists.c
Linking C executable cmTryCompileExec1293125035
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec1293125035.dir/link.txt --verbose=1
/usr/bin/cc   -DCHECK_FUNCTION_EXISTS=getifaddrs    CMakeFiles/cmTryCompileExec1293125035.dir/CheckFunctionExists.c.o  -o cmTryCompileExec1293125035 -rdynamic 
make[3]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます
make[2]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます


Determining if the include file dlfcn.h exists passed with the following output:
Change Dir: /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp

Run Build Command:/usr/bin/make "cmTryCompileExec2280730049/fast"
make[2]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/make -f CMakeFiles/cmTryCompileExec2280730049.dir/build.make CMakeFiles/cmTryCompileExec2280730049.dir/build
make[3]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/cmake -E cmake_progress_report /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp/CMakeFiles 1
Building C object CMakeFiles/cmTryCompileExec2280730049.dir/CheckIncludeFile.c.o
/usr/bin/cc  -DKEYWORD=__inline  -o CMakeFiles/cmTryCompileExec2280730049.dir/CheckIncludeFile.c.o   -c /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp/CheckIncludeFile.c
Linking C executable cmTryCompileExec2280730049
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec2280730049.dir/link.txt --verbose=1
/usr/bin/cc       CMakeFiles/cmTryCompileExec2280730049.dir/CheckIncludeFile.c.o  -o cmTryCompileExec2280730049 -rdynamic 
make[3]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます
make[2]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます


Determining if the include file fcntl.h exists passed with the following output:
Change Dir: /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp

Run Build Command:/usr/bin/make "cmTryCompileExec3223518030/fast"
make[2]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/make -f CMakeFiles/cmTryCompileExec3223518030.dir/build.make CMakeFiles/cmTryCompileExec3223518030.dir/build
make[3]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/cmake -E cmake_progress_report /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp/CMakeFiles 1
Building C object CMakeFiles/cmTryCompileExec3223518030.dir/CheckIncludeFile.c.o
/usr/bin/cc  -DKEYWORD=__inline  -o CMakeFiles/cmTryCompileExec3223518030.dir/CheckIncludeFile.c.o   -c /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp/CheckIncludeFile.c
Linking C executable cmTryCompileExec3223518030
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec3223518030.dir/link.txt --verbose=1
/usr/bin/cc       CMakeFiles/cmTryCompileExec3223518030.dir/CheckIncludeFile.c.o  -o cmTryCompileExec3223518030 -rdynamic 
make[3]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます
make[2]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます


Determining if the include file inttypes.h exists passed with the following output:
Change Dir: /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp

Run Build Command:/usr/bin/make "cmTryCompileExec3982508526/fast"
make[2]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/make -f CMakeFiles/cmTryCompileExec3982508526.dir/build.make CMakeFiles/cmTryCompileExec3982508526.dir/build
make[3]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/cmake -E cmake_progress_report /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp/CMakeFiles 1
Building C object CMakeFiles/cmTryCompileExec3982508526.dir/CheckIncludeFile.c.o
/usr/bin/cc  -DKEYWORD=__inline  -o CMakeFiles/cmTryCompileExec3982508526.dir/CheckIncludeFile.c.o   -c /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp/CheckIncludeFile.c
Linking C executable cmTryCompileExec3982508526
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec3982508526.dir/link.txt --verbose=1
/usr/bin/cc       CMakeFiles/cmTryCompileExec3982508526.dir/CheckIncludeFile.c.o  -o cmTryCompileExec3982508526 -rdynamic 
make[3]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます
make[2]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます


Determining if the include file memory.h exists passed with the following output:
Change Dir: /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp

Run Build Command:/usr/bin/make "cmTryCompileExec1787078067/fast"
make[2]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/make -f CMakeFiles/cmTryCompileExec1787078067.dir/build.make CMakeFiles/cmTryCompileExec1787078067.dir/build
make[3]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/cmake -E cmake_progress_report /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp/CMakeFiles 1
Building C object CMakeFiles/cmTryCompileExec1787078067.dir/CheckIncludeFile.c.o
/usr/bin/cc  -DKEYWORD=__inline  -o CMakeFiles/cmTryCompileExec1787078067.dir/CheckIncludeFile.c.o   -c /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp/CheckIncludeFile.c
Linking C executable cmTryCompileExec1787078067
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec1787078067.dir/link.txt --verbose=1
/usr/bin/cc       CMakeFiles/cmTryCompileExec1787078067.dir/CheckIncludeFile.c.o  -o cmTryCompileExec1787078067 -rdynamic 
make[3]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます
make[2]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます


Determining if the include file netinet/in.h exists passed with the following output:
Change Dir: /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp

Run Build Command:/usr/bin/make "cmTryCompileExec106859156/fast"
make[2]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/make -f CMakeFiles/cmTryCompileExec106859156.dir/build.make CMakeFiles/cmTryCompileExec106859156.dir/build
make[3]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/cmake -E cmake_progress_report /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp/CMakeFiles 1
Building C object CMakeFiles/cmTryCompileExec106859156.dir/CheckIncludeFile.c.o
/usr/bin/cc  -DKEYWORD=__inline  -o CMakeFiles/cmTryCompileExec106859156.dir/CheckIncludeFile.c.o   -c /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp/CheckIncludeFile.c
Linking C executable cmTryCompileExec106859156
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec106859156.dir/link.txt --verbose=1
/usr/bin/cc       CMakeFiles/cmTryCompileExec106859156.dir/CheckIncludeFile.c.o  -o cmTryCompileExec106859156 -rdynamic 
make[3]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます
make[2]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます


Determining if the include file stdint.h exists passed with the following output:
Change Dir: /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp

Run Build Command:/usr/bin/make "cmTryCompileExec1198060839/fast"
make[2]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/make -f CMakeFiles/cmTryCompileExec1198060839.dir/build.make CMakeFiles/cmTryCompileExec1198060839.dir/build
make[3]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/cmake -E cmake_progress_report /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp/CMakeFiles 1
Building C object CMakeFiles/cmTryCompileExec1198060839.dir/CheckIncludeFile.c.o
/usr/bin/cc  -DKEYWORD=__inline  -o CMakeFiles/cmTryCompileExec1198060839.dir/CheckIncludeFile.c.o   -c /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp/CheckIncludeFile.c
Linking C executable cmTryCompileExec1198060839
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec1198060839.dir/link.txt --verbose=1
/usr/bin/cc       CMakeFiles/cmTryCompileExec1198060839.dir/CheckIncludeFile.c.o  -o cmTryCompileExec1198060839 -rdynamic 
make[3]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます
make[2]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます


Determining if the include file stdlib.h exists passed with the following output:
Change Dir: /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp

Run Build Command:/usr/bin/make "cmTryCompileExec699026092/fast"
make[2]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/make -f CMakeFiles/cmTryCompileExec699026092.dir/build.make CMakeFiles/cmTryCompileExec699026092.dir/build
make[3]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/cmake -E cmake_progress_report /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp/CMakeFiles 1
Building C object CMakeFiles/cmTryCompileExec699026092.dir/CheckIncludeFile.c.o
/usr/bin/cc  -DKEYWORD=__inline  -o CMakeFiles/cmTryCompileExec699026092.dir/CheckIncludeFile.c.o   -c /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp/CheckIncludeFile.c
Linking C executable cmTryCompileExec699026092
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec699026092.dir/link.txt --verbose=1
/usr/bin/cc       CMakeFiles/cmTryCompileExec699026092.dir/CheckIncludeFile.c.o  -o cmTryCompileExec699026092 -rdynamic 
make[3]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます
make[2]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます


Determining if the include file strings.h exists passed with the following output:
Change Dir: /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp

Run Build Command:/usr/bin/make "cmTryCompileExec134734825/fast"
make[2]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/make -f CMakeFiles/cmTryCompileExec134734825.dir/build.make CMakeFiles/cmTryCompileExec134734825.dir/build
make[3]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/cmake -E cmake_progress_report /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp/CMakeFiles 1
Building C object CMakeFiles/cmTryCompileExec134734825.dir/CheckIncludeFile.c.o
/usr/bin/cc  -DKEYWORD=__inline  -o CMakeFiles/cmTryCompileExec134734825.dir/CheckIncludeFile.c.o   -c /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp/CheckIncludeFile.c
Linking C executable cmTryCompileExec134734825
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec134734825.dir/link.txt --verbose=1
/usr/bin/cc       CMakeFiles/cmTryCompileExec134734825.dir/CheckIncludeFile.c.o  -o cmTryCompileExec134734825 -rdynamic 
make[3]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます
make[2]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます


Determining if the include file string.h exists passed with the following output:
Change Dir: /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp

Run Build Command:/usr/bin/make "cmTryCompileExec2509998788/fast"
make[2]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/make -f CMakeFiles/cmTryCompileExec2509998788.dir/build.make CMakeFiles/cmTryCompileExec2509998788.dir/build
make[3]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/cmake -E cmake_progress_report /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp/CMakeFiles 1
Building C object CMakeFiles/cmTryCompileExec2509998788.dir/CheckIncludeFile.c.o
/usr/bin/cc  -DKEYWORD=__inline  -o CMakeFiles/cmTryCompileExec2509998788.dir/CheckIncludeFile.c.o   -c /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp/CheckIncludeFile.c
Linking C executable cmTryCompileExec2509998788
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec2509998788.dir/link.txt --verbose=1
/usr/bin/cc       CMakeFiles/cmTryCompileExec2509998788.dir/CheckIncludeFile.c.o  -o cmTryCompileExec2509998788 -rdynamic 
make[3]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます
make[2]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます


Determining if the include file sys/prctl.h exists passed with the following output:
Change Dir: /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp

Run Build Command:/usr/bin/make "cmTryCompileExec2933195910/fast"
make[2]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/make -f CMakeFiles/cmTryCompileExec2933195910.dir/build.make CMakeFiles/cmTryCompileExec2933195910.dir/build
make[3]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/cmake -E cmake_progress_report /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp/CMakeFiles 1
Building C object CMakeFiles/cmTryCompileExec2933195910.dir/CheckIncludeFile.c.o
/usr/bin/cc  -DKEYWORD=__inline  -o CMakeFiles/cmTryCompileExec2933195910.dir/CheckIncludeFile.c.o   -c /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp/CheckIncludeFile.c
Linking C executable cmTryCompileExec2933195910
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec2933195910.dir/link.txt --verbose=1
/usr/bin/cc       CMakeFiles/cmTryCompileExec2933195910.dir/CheckIncludeFile.c.o  -o cmTryCompileExec2933195910 -rdynamic 
make[3]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます
make[2]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます


Determining if the include file sys/socket.h exists passed with the following output:
Change Dir: /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp

Run Build Command:/usr/bin/make "cmTryCompileExec3989408272/fast"
make[2]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/make -f CMakeFiles/cmTryCompileExec3989408272.dir/build.make CMakeFiles/cmTryCompileExec3989408272.dir/build
make[3]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/cmake -E cmake_progress_report /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp/CMakeFiles 1
Building C object CMakeFiles/cmTryCompileExec3989408272.dir/CheckIncludeFile.c.o
/usr/bin/cc  -DKEYWORD=__inline  -o CMakeFiles/cmTryCompileExec3989408272.dir/CheckIncludeFile.c.o   -c /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp/CheckIncludeFile.c
Linking C executable cmTryCompileExec3989408272
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec3989408272.dir/link.txt --verbose=1
/usr/bin/cc       CMakeFiles/cmTryCompileExec3989408272.dir/CheckIncludeFile.c.o  -o cmTryCompileExec3989408272 -rdynamic 
make[3]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます
make[2]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます


Determining if the include file sys/stat.h exists passed with the following output:
Change Dir: /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp

Run Build Command:/usr/bin/make "cmTryCompileExec1932222596/fast"
make[2]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/make -f CMakeFiles/cmTryCompileExec1932222596.dir/build.make CMakeFiles/cmTryCompileExec1932222596.dir/build
make[3]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/cmake -E cmake_progress_report /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp/CMakeFiles 1
Building C object CMakeFiles/cmTryCompileExec1932222596.dir/CheckIncludeFile.c.o
/usr/bin/cc  -DKEYWORD=__inline  -o CMakeFiles/cmTryCompileExec1932222596.dir/CheckIncludeFile.c.o   -c /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp/CheckIncludeFile.c
Linking C executable cmTryCompileExec1932222596
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec1932222596.dir/link.txt --verbose=1
/usr/bin/cc       CMakeFiles/cmTryCompileExec1932222596.dir/CheckIncludeFile.c.o  -o cmTryCompileExec1932222596 -rdynamic 
make[3]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます
make[2]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます


Determining if the include file sys/types.h exists passed with the following output:
Change Dir: /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp

Run Build Command:/usr/bin/make "cmTryCompileExec2213328161/fast"
make[2]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/make -f CMakeFiles/cmTryCompileExec2213328161.dir/build.make CMakeFiles/cmTryCompileExec2213328161.dir/build
make[3]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/cmake -E cmake_progress_report /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp/CMakeFiles 1
Building C object CMakeFiles/cmTryCompileExec2213328161.dir/CheckIncludeFile.c.o
/usr/bin/cc  -DKEYWORD=__inline  -o CMakeFiles/cmTryCompileExec2213328161.dir/CheckIncludeFile.c.o   -c /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp/CheckIncludeFile.c
Linking C executable cmTryCompileExec2213328161
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec2213328161.dir/link.txt --verbose=1
/usr/bin/cc       CMakeFiles/cmTryCompileExec2213328161.dir/CheckIncludeFile.c.o  -o cmTryCompileExec2213328161 -rdynamic 
make[3]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます
make[2]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます


Determining if the include file unistd.h exists passed with the following output:
Change Dir: /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp

Run Build Command:/usr/bin/make "cmTryCompileExec2502221878/fast"
make[2]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/make -f CMakeFiles/cmTryCompileExec2502221878.dir/build.make CMakeFiles/cmTryCompileExec2502221878.dir/build
make[3]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/cmake -E cmake_progress_report /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp/CMakeFiles 1
Building C object CMakeFiles/cmTryCompileExec2502221878.dir/CheckIncludeFile.c.o
/usr/bin/cc  -DKEYWORD=__inline  -o CMakeFiles/cmTryCompileExec2502221878.dir/CheckIncludeFile.c.o   -c /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp/CheckIncludeFile.c
Linking C executable cmTryCompileExec2502221878
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec2502221878.dir/link.txt --verbose=1
/usr/bin/cc       CMakeFiles/cmTryCompileExec2502221878.dir/CheckIncludeFile.c.o  -o cmTryCompileExec2502221878 -rdynamic 
make[3]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます
make[2]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます


Determining if the include file zlib.h exists passed with the following output:
Change Dir: /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp

Run Build Command:/usr/bin/make "cmTryCompileExec3062829581/fast"
make[2]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/make -f CMakeFiles/cmTryCompileExec3062829581.dir/build.make CMakeFiles/cmTryCompileExec3062829581.dir/build
make[3]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/cmake -E cmake_progress_report /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp/CMakeFiles 1
Building C object CMakeFiles/cmTryCompileExec3062829581.dir/CheckIncludeFile.c.o
/usr/bin/cc  -DKEYWORD=__inline  -o CMakeFiles/cmTryCompileExec3062829581.dir/CheckIncludeFile.c.o   -c /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp/CheckIncludeFile.c
Linking C executable cmTryCompileExec3062829581
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec3062829581.dir/link.txt --verbose=1
/usr/bin/cc       CMakeFiles/cmTryCompileExec3062829581.dir/CheckIncludeFile.c.o  -o cmTryCompileExec3062829581 -rdynamic 
make[3]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます
make[2]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます


Determining if files stdlib.h;stdarg.h;string.h;float.h exist passed with the following output:
Change Dir: /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp

Run Build Command:/usr/bin/make "cmTryCompileExec316600992/fast"
make[2]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/make -f CMakeFiles/cmTryCompileExec316600992.dir/build.make CMakeFiles/cmTryCompileExec316600992.dir/build
make[3]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/cmake -E cmake_progress_report /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp/CMakeFiles 1
Building C object CMakeFiles/cmTryCompileExec316600992.dir/CheckIncludeFiles.c.o
/usr/bin/cc  -DKEYWORD=__inline  -o CMakeFiles/cmTryCompileExec316600992.dir/CheckIncludeFiles.c.o   -c /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp/CheckIncludeFiles.c
Linking C executable cmTryCompileExec316600992
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec316600992.dir/link.txt --verbose=1
/usr/bin/cc       CMakeFiles/cmTryCompileExec316600992.dir/CheckIncludeFiles.c.o  -o cmTryCompileExec316600992 -rdynamic 
make[3]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます
make[2]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます


